.w			{font-family:Verdana,Arial;font-size:10px;color:#FFFFFF}
.morado			{font-family:Verdana,Arial;font-size:10px;color:#8484FF}
.negro			{font-family:Verdana,Arial;font-size:10px;color:#000000}
.azulclaro		{font-family:Verdana,Arial;font-size:10px;color:#C7DEF8}
.azulfondo		{font-family:Verdana,Arial;font-size:10px;color:#DDEEFF}
.titular		{font-family:Arial,Verdana;color:#8484FF}
.resaltado		{font-family:Arial,Verdana;color:#8484FF}

A:link		{color:#FFFFFF;text-decoration:none}
A:visited	{color:#FFFFFF;text-decoration:none}
A:hover		{color:#FFFFFF;text-decoration:underline}

A.w:link		{color:#FFFFFF;text-decoration:none}
A.w:visited		{color:#FFFFFF;text-decoration:none}
A.w:hover		{color:#999999;text-decoration:underline}

BODY.contabla		{background:#000000;color:#CCCCCC;}
BODY.sintabla		{background:#DDEEFF;color:#000000}